<!--
{
  "availability" : [

  ],
  "documentType" : "symbol",
  "framework" : "RosterAPI",
  "identifier" : "/documentation/RosterAPI/returns-organization-infrmation",
  "metadataVersion" : "0.1.0",
  "role" : "Web Service Endpoint",
  "symbol" : {
    "kind" : "Web Service Endpoint",
    "modules" : [
      "Roster API"
    ],
    "preciseIdentifier" : "rest:roster_api:get:rosterapi-v1-organization"
  },
  "title" : "Read the organization"
}
-->

# Read the organization

Returns information about the Apple School Manager organization.

## Discussion

Access to the `organization` resource requires authorization to either the `edu.users.read` or `edu.classes.read` scope.

### Example

**Request:**

```
curl "https://api-school.apple.com/rosterapi/v1/organization" -H "Authorization: Bearer ${TOKEN}"
```

**Response:**

```json
{
  "id":"1234",
  "type":"EDUCATION",
  "name":"Example Organization",
  "domains":[{"name":"example.com","isVerified":false}],
  "dateCreated":"2022-10-11T01:53:02Z",
  "dateLastModified":"2022-10-11T01:53:02Z"
}
```

---

Copyright &copy; 2026 Apple Inc. All rights reserved. | [Terms of Use](https://www.apple.com/legal/internet-services/terms/site.html) | [Privacy Policy](https://www.apple.com/privacy/privacy-policy)